body {
  color: #273029;
  font-family: "Questrial", sans-serif, arial;
  font-size: 16px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p {
  line-height: 25px;
  margin-bottom: 0.6em;
  color: #273029;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: arial;
  color: #273029;
}

h1 {
  font-size: 2.5rem;
}
h1.front {
  font-size: 84px;
  line-height: 96px;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.2rem;
}

img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: 0.25s ease;
  color: #377FBB;
}
a:hover {
  color: #377FBB;
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.container-fluid {
  max-width: 1200px;
}
.container-fluid.w-100 {
  max-width: 100%;
  width: 100%;
}

a.btn.cta-button {
  background-color: #fdbb31;
  border: 1px solid #fdbb31;
  border-radius: 6px;
  color: #fff;
  padding: 8px 35px;
  font-weight: 700;
  display: block;
  margin: 15px 0;
  max-width: -moz-max-content;
  max-width: max-content;
  min-width: 180px;
  text-align: center;
}
a.btn.cta-button:hover {
  color: #fdbb31;
  background-color: #fff;
}
a.btn.cta-button.blue {
  background-color: #377FBB;
  border: 1px solid #377FBB;
}
a.btn.cta-button.blue:hover {
  color: #377FBB;
  background-color: #fff;
}
a.btn.cta-button.ghost {
  background-color: transparent;
  border: 1px solid #377FBB;
  color: #464646;
}
a.btn.cta-button.ghost:hover {
  background-color: #fff;
  color: #377FBB;
}
a.btn.cta-button.link {
  position: relative;
  background-color: transparent;
  border: none;
  margin-top: 0;
  padding: 0 0 0 4rem;
  text-align: left;
  color: #377FBB;
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: 800;
  transition: all 0.4s ease;
}
a.btn.cta-button.link:hover {
  padding-left: 3.2rem;
}

.featured-image {
  margin-bottom: 30px;
}

.post-category {
  margin-bottom: 10px;
}

.post-date {
  margin-bottom: 10px;
}

.page-single,
.post-single {
  padding: 40px 0;
}
/*  
    ######  Sections  ###### 
*/
header {
  border-bottom: 1px solid #ebebeb;
}

.top-bar {
  display: flex;
  height: 40px;
  min-height: 40px;
  background-color: #F1F3F2;
}
.top-bar .tb-items {
  display: flex;
  text-transform: uppercase;
  font-size: 14px;
  justify-content: flex-end;
  flex: 1 1 100%;
}
.top-bar .tb-items .tb-item {
  color: #333;
  display: flex;
  padding: 8px;
  align-items: center;
  margin-right: 10px;
}
.top-bar .tb-items .tb-item .tb-icon {
  height: 14px;
  margin-right: 7px;
}
.top-bar .tb-items .tb-item .tb-icon img {
  height: 100%;
}
.top-bar .tb-items .tb-item .tb-icon svg {
  fill: aqua;
}
.top-bar .tb-items .tb-item .tb-content.call-item {
  font-size: 15px;
}
.top-bar .tb-items .social .tb-icon {
  background-color: #fdbb31;
  padding: 5px;
  height: 24px;
  width: 24px;
  border-radius: 50%;
}

.header-logo {
  padding: 10px 0;
  flex: 1 0 393px;
  max-width: 393px;
}
.header-logo img {
  width: 100%;
}

.main-menu {
  display: flex;
}

ul.primary-menu {
  display: none;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}
ul.primary-menu li a {
  color: #333333;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 10px;
}
@media (min-width: 1200px) {
  ul.primary-menu {
    display: flex;
  }
}

#hero-front {
  min-height: 780px;
}

.hero-front {
  background-color: rgba(30, 34, 69, 0.5);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  min-height: 780px;
  padding-top: 7rem;
  padding-bottom: 7rem;
  padding-left: 3rem;
  padding-right: 3rem;
  position: relative;
}
.hero-front .hero-content {
  padding: 2rem 3.5rem;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%);
}
.hero-front .hero-content h1 {
  color: #fdbb31;
  font-size: 50px;
  text-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
  font-family: "Questrial", sans-serif, arial;
  line-height: 120%;
  margin: 0;
  text-align: center;
  font-weight: 400;
}
.hero-front .hero-content .subtitle {
  color: #FFF;
  text-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
  font-family: "Questrial", sans-serif, arial;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.6rem;
  margin-bottom: 7rem;
}

.page-block {
  margin: 40px auto;
}
.page-block h2 {
  font-size: 44px;
  font-family: "Questrial", sans-serif, arial;
  line-height: 120%;
  color: #333;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
  text-align: center;
  margin-bottom: 25px;
}
.page-block p.subtitle {
  margin-top: 0;
  font-size: 20px;
  text-align: center;
  line-height: 150%;
}

.blog-news-grid {
  padding-top: 30px;
}

.news-block {
  border: 1px solid #e7e7e7;
  position: relative;
  margin-bottom: 30px;
  transition: all 0.3s ease;
  height: 100%;
}
.news-block h3 {
  margin-top: 0;
  font-size: 25px;
  line-height: 1.3em;
}
.news-block h3:hover {
  text-decoration: underline;
}
.news-block .image {
  position: relative;
}
.news-block .category-tag {
  letter-spacing: 1px;
  position: absolute;
  bottom: -10px;
  left: 30px;
  padding: 5px 12px;
  background-color: #377FBB;
  color: #fff;
}
.news-block .category-tag a {
  color: inherit;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
}
.news-block .content-data {
  padding: 30px;
}
.news-block .content-data .article-date {
  font-size: 13px;
  font-weight: 600;
  color: #7141b1;
  margin-bottom: 8px;
}
.news-block .content-data a.btn.cta-button.link {
  margin: 0;
}
.news-block .content-data.blog-page-data {
  padding-bottom: 0;
}
.news-block:hover {
  box-shadow: 15px 15px 38px 0px rgba(0, 0, 0, 0.1);
}

.wp-block-embed__wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.wp-block-embed__wrapper::after {
  padding-top: 56.25%;
  display: block;
  content: "";
}

.wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

footer {
  padding: 50px 0;
}
footer .footer-widgets h3 {
  margin: 0 0 5px 0;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
footer .footer-widgets ul {
  margin-bottom: 20px;
}
footer .footer-widgets ul li {
  font-size: 18px;
  text-align: center;
  line-height: 24px;
}
footer .footer-widgets .footer-work-hours {
  display: flex;
  justify-content: center;
}
footer .footer-widgets .footer-work-hours .footer-wh {
  margin: 0 10px;
}
footer .footer-widgets .footer-work-hours .footer-wh ul {
  margin-bottom: 20px;
}
footer .footer-widgets .footer-work-hours .footer-wh ul li {
  font-size: 16px;
  text-align: center;
  line-height: 19.2px;
  padding: 5px 0;
}
footer .social {
  display: flex;
  justify-content: space-between;
  max-width: 190px;
  margin: 0 auto;
}
footer .social .tb-icon {
  background-color: #fdbb31;
  padding: 7px;
  height: 34px;
  width: 34px;
  border-radius: 50%;
}
footer .social .tb-icon img {
  width: 100%;
  height: 100%;
}
/* Overall Form CF7 Styles */
.wpcf7 {
  background-color: transparent;
  width: 100% !important;
}

.wpcf7-form input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
select,
textarea {
  width: 100% !important;
  font-family: "Questrial", sans-serif, arial;
}

/* Turn an input box into an input line */
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel] {
  border: none;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 1px solid #ccc;
  background: transparent;
  font-size: 15px;
  padding-bottom: 10px;
  color: #4c4f57;
}

/* Label Text Contact Form 7 CSS Styles */
.wpcf7 label {
  padding: 0;
  font-size: 20px;
  width: 100%;
}

/* Change input field styles when click into (on focus) */
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 textarea:focus {
  background-color: transparent;
  color: #FF7800;
  border-bottom: 1px solid #FF7800;
  outline: 0;
}

.wpcf7 input[type=text]:active,
.wpcf7 input[type=email]:active,
.wpcf7 input[type=tel]:active {
  background-color: transparent;
}

/* Textarea Field CF7 CSS Styles */
.wpcf7 textarea {
  border: none;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 1px solid #999;
  background: transparent;
  color: #4c4f57;
  font-size: 15px;
}

/* Dropdown */
.wpcf7 .wpcf7-select {
  font-size: 15px;
  padding-bottom: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  width: 100%;
  /* you can use pixels, em, rem, % to determine the width */
  border: none;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 1px solid #999;
  background: transparent;
  color: #4c4f57;
  background: url(/wp-content/themes/katsumi/assets/images/contact-drop-arrow-dark.png) no-repeat 100% 40%;
}

.wpcf7-select option {
  background: #fff;
}

/* Submit Button CF7 CSS Styles */
.wpcf7 input[type=submit] {
  width: 170px;
  padding: 9px 10px;
  border-radius: 50px;
  border: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  margin-top: 1em;
  transform: scale(1);
  background: #377FBB;
  color: white;
}

.wpcf7 input[type=reset] {
  background: transparent;
  border: 0;
  padding: 0;
  color: #4c4f57;
  font-size: 15px;
  border-bottom: 1px solid #929293;
  margin-top: 20px;
}
.wpcf7 input[type=reset]:hover {
  color: #c2c2c2;
}

/* reset button*/
.reset-button {
  margin-bottom: 25px;
}

/* validation */
span.wpcf7-not-valid-tip {
  font-size: 13px;
}

/* Thank you message CSS styles */
.wpcf7-response-output {
  border: 1px solid gray;
  background-color: #ececec;
  font-size: 20px;
  color: black;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 20px !important;
}

/* Upload button new */
input[type=file] {
  -webkit-appearance: initial;
  background-color: initial;
  padding: initial;
  border: initial;
  margin-top: -32px;
  width: 0px;
}

.custom-file-upload {
  color: #999;
  cursor: pointer;
  width: 100%;
  text-align: center;
  border: 1px dashed #999;
  font-size: 15px !important;
  padding: 10px !important;
  margin: 10px 0 20px 0;
}

.career-form .wpcf7 input[type=submit] {
  background: #323233;
  color: #fff;
  font-size: 17px;
}
.career-form .wpcf7 input[type=submit]:hover {
  background: #6d6d6e;
}
.career-form .wpcf7 input[type=text],
.career-form .wpcf7 input[type=email],
.career-form .wpcf7 input[type=tel] {
  border-bottom: 1px solid #999;
  color: #000;
}
.career-form .wpcf7 input[type=text]:focus,
.career-form .wpcf7 input[type=email]:focus,
.career-form .wpcf7 input[type=tel]:focus,
.career-form .wpcf7 textarea:focus {
  color: #00b5ed;
  border-bottom: 1px solid #00b5ed;
}
.career-form .wpcf7 .wpcf7-select {
  font-size: 15px;
  border-bottom: 1px solid #999;
  background: transparent;
  color: #4f4f50;
  background: url(/wp-content/themes/katsumi/assets/img/contact-drop-arrow-dark.png) no-repeat 100% 40%;
}
.career-form .wpcf7-select option {
  background: #fff;
  color: #4f4f50;
  padding-left: 0;
  padding-bottom: 5px;
}
.career-form .linkedin-button {
  padding: 15px 15px;
  background: #00b7ee;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  border: 0 none;
  cursor: pointer;
  border-radius: 0;
  width: 100%;
}
.career-form .wpcf7 textarea {
  border-bottom: 1px solid #999;
  color: #323233;
}

/* First page contact */
button.talk-about {
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  padding: 10px 0 10px 25px;
  font-size: 19px !important;
  color: #444;
  cursor: pointer;
  transition: background-color 0.2s linear;
  background: white;
  font-size: 24px;
  border-bottom: 1px solid #eaeaea;
}
button.talk-about:hover {
  background: rgb(209, 209, 209);
}

button.talk-about.apply {
  margin-top: 240px;
  margin-bottom: 35px;
  width: 100%;
  border: none;
  outline: none;
  text-align: center;
  padding: 10px 25px;
  font-size: 19px !important;
  color: #444;
  cursor: pointer;
  transition: background-color 0.2s linear;
  background: white;
  font-size: 24px;
  border-bottom: 1px solid #eaeaea;
}
button.talk-about.apply:hover {
  background: rgb(209, 209, 209);
}

/* Dropdown Button */
.dropbtn {
  position: relative;
  margin-top: 20px;
  background: transparent;
  color: #fff;
  padding: 16px 0;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #999;
}
.dropbtn::after {
  display: block;
  top: 15px;
  right: 0;
  position: absolute;
  content: url(/wp-content/themes/katsumi/assets/img/contact-drop-arrow.png);
  background-size: 20px 10px;
  height: 10px;
  width: 20px;
  z-index: 1000;
}
.dropbtn::before {
  content: "";
  width: 0;
  height: 0;
}

/* Dropdown button on hover & focus */
.dropbtn:hover,
.dropbtn:focus {
  background: transparent;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  z-index: 1;
  width: 100%;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #d4d4d4;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}

.subscription-wrapper {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 0;
}

.subscription-block {
  background-color: #f7f7f7;
}
.subscription-block label {
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
.subscription-block input,
.subscription-block select,
.subscription-block textarea {
  margin-top: 30px;
  width: 100%;
  font-family: "Questrial", sans-serif, arial;
  box-shadow: none;
  border-radius: 8px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 15px;
  padding: 15px 30px;
  color: #4c4f57;
}
.subscription-block input[type=submit] {
  display: block;
  width: 170px;
  padding: 9px 10px;
  border-radius: 50px;
  border: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  margin-top: 1em;
  transform: scale(1);
  background: #FF7800;
  color: white;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.subscription-block input[type=submit]:hover {
  background: #6d6d6e;
}